.indexDry{width: 100%;height: 100vh;position:relative;z-index:9}
.indexDry h1{position: absolute;    z-index: 2;    width:94%;    left: 50%;    top: 2rem;    transform: translateX(-50%);}
.indexDry h1 img{height: 2.33rem;}
.indexDry .wapbg{display:none;position:fixed;top:0;left:0;width:100%;height:100%;overflow:hidden}
.indexDry .wapbg img{width:100%}
.drvideo{min-height: 100%;position: absolute;left: 0;top: 0;min-width: 100%;object-fit:fill;}
.indexDry .wrap{position: absolute;z-index: 2;width: 83.4%;left: 50%;top: 50%;transform: translate(-50%,-40%);}
.indexDry .wrap .tabs{width: 377px;}
.indexDry .wrap .tabs > div{position: relative;}
.indexDry .wrap .tabs > div > a{background: rgba(255,255,255,0.8);border-radius: 0.3rem;padding: 1.5rem 1rem;align-items: center;display: flex; position: relative;overflow: hidden;}
.indexDry .wrap .tabs > div > a::before{width: 100%;height: 100%;left: 0;top: 0;background: url(../images/dryhoverbg.jpg) left center no-repeat;background-size: cover;opacity: 0;}
.indexDry .wrap .tabs > .two > a::before{width: 100%;height: 100%;left: 0;top: 0;background: url(../images/dryhoverbg3.jpg) left center no-repeat;background-size: cover;opacity: 0;}
.indexDry .wrap .tabs > div > a .ico{width: 3.1rem;height: 3.1rem;border-radius: 50%;border: 1px solid #015564;box-sizing: border-box;position: relative;margin-right: 1.3rem;}
.indexDry .wrap .tabs > div > a .ico img{width: 50%;}
.indexDry .wrap .tabs > div > a .text i{display: block;text-transform: uppercase;}
.indexDry .wrap .tabs > div:nth-child(2){margin: 0.3rem 0;}
.indexDry .wrap .tabs > div > a::after{background: url(../images/more.svg) center no-repeat;width: 0.66rem;height: 0.66rem;background-size: 100%;right: 0.6rem;top: 50%;transform: translateY(-50%);}
.indexDry .wrap .tabs > div:hover .container{filter: alpha(opacity = 1);    -moz-opacity: 1;    opacity: 1;    -khtml-opacity: 1;visibility: visible;}
.indexDry .wrap .tabs > div:hover > a::before{opacity: 1;}
.indexDry .wrap .tabs > div:hover > a *{color: #fff;text-align:center;}
.indexDry .wrap .tabs > div:hover > a .ico{background: #fff;border-color: #fff;}
.indexDry .wrap .tabs > div:hover > a::after{filter: brightness(0) invert(1);}

.indexDry .wrap .container{width:calc(100vw - 700px);position: absolute;filter: alpha(opacity = 0);    -moz-opacity: 0;    opacity: 0;    -khtml-opacity: 0;left: calc(100% + 12px);top: 0;transition: 0.4s;visibility: hidden;border-radius: 0.3rem;}
.indexDry .wrap .container .intel{background: rgba(255,255,255,0.8);border-radius: 0.3rem;padding: 1.5rem;}
.indexDry .wrap .container .intel .theOne{width: 58.9%;}
.indexDry .wrap .container .intel .dryTitle{padding-left: 1.7rem;}
.indexDry .wrap .container .intel .dryTitle img{position: absolute;left: 0;}
.indexDry .wrap .container .intel .theOne ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.indexDry .wrap .container .intel .theOne ul li{margin-top: 0.66rem;}
.indexDry .wrap .container .intel .theOne ul li:nth-child(1){width: 64.6%;}
.indexDry .wrap .container .intel .theOne ul li >a{padding-bottom: 6.66rem;border-radius: 8px;overflow: hidden;}
.indexDry .wrap .container .intel .theOne ul li span.text{position: absolute;top: 1.73rem;}
.indexDry .wrap .container .intel .theOne ul li span.text span{display: block;}
.indexDry .wrap .container .intel .theOne ul li span.text span.title{margin-bottom: 0.5rem;}
.indexDry .wrap .container .intel .theOne ul li span.text span.subtitle{line-height: 1.625;}
.indexDry .wrap .container .intel .theOne ul li:nth-child(1) a span.text{right: 1.33rem;text-align: right;width: calc(100% - 1.33rem);box-sizing: border-box;}
.indexDry .wrap .container .intel .theOne ul li:nth-child(2),.indexDry .wrap .container .intel .theOne ul li:nth-child(3),.indexDry .wrap .container .intel .theOne ul li:nth-child(4),.indexDry .wrap .container .intel .theOne ul li:nth-child(5){width: 30%;}
.indexDry .wrap .container .intel .theOne ul li:nth-child(2) span.text,.indexDry .wrap .container .intel .theOne ul li:nth-child(3) span.text,.indexDry .wrap .container .intel .theOne ul li:nth-child(4) span.text,.indexDry .wrap .container .intel .theOne ul li:nth-child(5) span.text{left: 1.5rem;}
.indexDry .wrap .container .intel .theOne ul li >a:hover span.text{transform: translateX(-20px);}
.indexDry .wrap .container .intel .theOne ul li >a:hover{box-shadow: 0 0 15px rgba(0,0,0,0.15);transform: translateY(-10px);}
.indexDry .wrap .container .intel .theTwo{width: 37.5%;}
.indexDry .wrap .container .intel .theTwo dl{margin-top: 0.66rem;}
.indexDry .wrap .container .intel .theTwo dl dt a{padding-bottom: 7.267rem;border-radius: 8px;overflow: hidden;}
.indexDry .wrap .container .intel .theTwo dl dt a:hover  img {transform: translate(-50%,-50%) scale(1.1);}
.indexDry .wrap .container .intel .theTwo dl dd .subtitle{margin: 1.2rem 0;line-height: 1.625;}
.indexDry .wrap .container .intel .theTwo dl dd .more{padding-right: 1rem;}
.indexDry .wrap .container .intel .theTwo dl dd .more::after{background: url(../images/moreGreen.svg) center no-repeat;right: 0;top: 0;width: 0.66rem;height: 100%;background-size: 80%;}
.indexDry .copyright{position: absolute;bottom: 1rem;z-index: 2;left: 50%;transform: translateX(-50%);width: 83.4%;}
.indexDry .copyright .btn{display: inline-flex;}
.indexDry .copyright .btn .item{position: relative;margin-left: 1.33rem;cursor: pointer;}
.indexDry .copyright .btn .item:first-child{margin-left: 0;}
.indexDry .copyright .btn .item img{width: 100px;position: absolute;left: 50%;bottom: 140%;transform: translate(-50%);height: 0;max-width: inherit;}
.indexDry .copyright .btn .item span{display: block;padding-left: 1.1rem;background-position: left center ;background-repeat: no-repeat;background-size: auto 100%; }
.indexDry .copyright .btn .item:hover img{height: 100px;}
.indexDry .wrap .tabs > div:nth-child(3) .container{top: auto;bottom: 0;}
.indexDry .wrap .container .intel .theOne.theThree ul li:nth-child(1){width: 100%;}
.indexDry .wrap .container .intel .theOne.theThree ul li:nth-child(1)>div{border-radius: 8px;padding: 1.23rem 0.8rem 1.23rem 1.33rem; position: relative;overflow: hidden;}
.indexDry .wrap .container .intel .theOne.theThree ul li:nth-child(1)>div .link{width: 52%;display: flex;justify-content: space-between;gap: 0.3rem;float: right;position: relative;z-index: 2;}
.indexDry .wrap .container .intel .theOne.theThree ul li:nth-child(1)>div .link a{background: rgba(255,255,255,0.13);border-radius: 0.3rem;flex: 1;padding-top: 0.9rem;padding-bottom: 0.5rem;}
.indexDry .wrap .container .intel .theOne.theThree ul li:nth-child(1)>div .link a:hover{background: rgba(0,107,123,0.8);}
.indexDry .wrap .container .intel .theOne.theThree ul li:nth-child(1)>div .link a .ico{margin-bottom: 0.6rem;}
.indexDry .wrap .container .intel .theOne.theThree ul li:nth-child(1)>div .link a .ico img{margin: auto;}
.indexDry .wrap .container .intel .theOne.theThree ul li:nth-child(1)>div .link a .name{color: #fff;}
.indexDry .wrap .container .intel .theOne.theThree ul li:nth-child(1)>div .link a:hover .ico img{transform: translateY(-5px);}
.indexDry .wrap .container .intel .theOne.theThree ul li:nth-child(2),.indexDry .wrap .container .intel .theOne.theThree ul li:nth-child(3){width: calc((100% - 1rem) / 2);}

.ga{padding-left:1rem;background: url(../images/ga.png) left center no-repeat;}
@media screen and (max-width:1600px){
	.indexDry .wrap .tabs{width:640px;}
	.indexDry .wrap .tabs > div > a{padding: 0.2rem 0.6rem;}
	.indexDry .wrap .tabs > div > img{height:2rem;}
	.indexDry .wrap .tabs > div > a::after{right: 0.6rem;}
	.indexDry .wrap .tabs > div > a .ico{margin-right:0.7rem ;width: 2.6rem;height: 2.6rem;}
	.indexDry .wrap .container .intel{padding: 1rem;}
	.indexDry .wrap,.indexDry .copyright{width: 94%;}
	.indexDry .wrap .container{width: calc(100vw - 420px);}
	.indexDry .wrap .container .intel .dryTitle .fz28{font-size: 0.8rem;}
	.indexDry .wrap .container .intel .theOne ul li >a{padding-bottom: 6rem;}
	.indexDry .wrap .container .intel .theTwo dl dt a{padding-bottom: 6.5rem;}
	.indexDry .wrap .container .intel .theTwo dl dd .subtitle{margin: 0.8rem 0;}
}

@media screen and (max-width:1400px){
	.indexDry .wrap .tabs{width: 260px;}
	.indexDry .wrap .tabs > div > a .ico{width: 2.5rem;height: 2.5rem;}
}
@media screen and (max-width:1200px){
	.indexDry .wrap .container .intel .theOne ul li:nth-child(2) span.text, .indexDry .wrap .container .intel .theOne ul li:nth-child(3) span.text{left: 0.3rem;}
	.indexDry .wrap .container .intel .theOne ul li >a:hover span.text{transform: translateX(-10px);}
	.indexDry .wrap .container .intel .theOne ul li >a:hover{transform: translateY(-5px);}
	.indexDry .wrap .tabs{width: 220px;}
	.indexDry .wrap .container{width: calc(100vw - 300px);}
	.indexDry .wrap .container .intel .theOne.theThree ul li:nth-child(1)>div .link{width: 67%;}
	.indexDry .wrap .container .intel .theOne.theThree ul li:nth-child(1)>div{padding: 0.8rem;}
}

@media screen and (max-width:760px){
    .indexDry h1 img{height:1.2rem;margin:0 0 10px 0;}
	.indexDry .wrap .tabs{width: 100%;display: block;justify-content: space-between;}
	.indexDry .wrap .tabs > div{width: 100%;margin:0 0 10px 0;}
	.indexDry .wrap .tabs > div > a{display: block;}
	.indexDry .wrap .tabs > div > a .ico{display: block;margin: auto;}
	.indexDry .wrap .tabs > div > a::after,.indexDry .wrap .container .intel .theTwo{display: none;}
	.indexDry .wrap .tabs > div > a .text i{text-align: center;}
	.indexDry .wrap .tabs > div:nth-child(2){margin: 0;}
	.indexDry .wrap .container{width: 94vw;left: 0;top: auto;bottom: calc(100% + 0.5rem) !important;background-color: #fff;}
	.indexDry .wrap .container .intel .theOne{width: 100%;}
	.indexDry .wrap{top: auto;bottom: 20%; transform: translateX(-50%);}
	.indexDry .wrap .container .intel .theOne ul li:nth-child(2) span.text, .indexDry .wrap .container .intel .theOne ul li:nth-child(3) span.text, .indexDry .wrap .container .intel .theOne ul li:nth-child(4) span.text, .indexDry .wrap .container .intel .theOne ul li:nth-child(5) span.text{left: 0.5rem;}
	.indexDry .wrap .tabs > div:nth-child(3) .container{right: 0 !important;left: auto ;}
	.indexDry .wrap .container .intel .theOne ul li >a{padding-bottom: 3.5rem;}
	.indexDry .wrap .container .intel .theOne ul li span.text{top: 0.75rem;}
	.indexDry .wrap .tabs > div:nth-child(1) > .container{opacity: 1;visibility: visible;}
	.indexDry .wrap .tabs > div > a .text i.cn{font-size:0.8rem}
	.indexDry .wrap .container .intel .theOne ul li span.text span.subtitle{display:none;}
	.indexDry .wrap .container .intel .theOne ul li{margin-top:0.33rem}
	.indexDry .wrap .container .intel .theOne ul li:nth-child(2), .indexDry .wrap .container .intel .theOne ul li:nth-child(3), .indexDry .wrap .container .intel .theOne ul li:nth-child(4), .indexDry .wrap .container .intel .theOne ul li:nth-child(5){width:32%}
	.indexDry .wrap .container .intel .dryTitle img{height:100%}
	.indexDry .wrap .container .intel .theOne ul li span.text span.title{font-size:0.7rem}
	.indexDry .wrap .container .intel .theOne ul li:nth-child(1){width:65.6%}
	.indexDry .wrap .container .intel .theOne.theThree ul li:nth-child(1)>div .link a{padding-top:0.45rem;}
	.indexDry .wrap .container .intel .theOne.theThree ul li:nth-child(1)>div .link a .ico{margin-bottom:0}
	.indexDry .wrap .container .intel .theOne.theThree ul li:nth-child(2), .indexDry .wrap .container .intel .theOne.theThree ul li:nth-child(3){width:49%}
	.indexDry .wrap .container .intel{padding:0.5rem}
	.indexDry .copyright{text-align:center;}
	.indexDry .copyright .btn{margin:0.8rem auto 0.3rem;}
	.indexDry .copyright .btn .item{margin-left: 0.8rem;}
	.indexDry .copyright .btn .item span{padding-left: 1rem;}
	.indexDry .wapbg{display:block;}
	.drvideo{}
}